<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- Sprachdefinition für eCH-0097-f -->
	<!-- Enthält zur Zeit nur diejenigen Elemente, die nicht in ech-language-1-0 nicht definiert sind.
	     Beim nächsten Refactoring sollten alle Begriffe hierher wandern -->
	<xsl:variable name="eCH-0097-f.uid">IDE</xsl:variable>
	<xsl:variable name="eCH-0097-f.localOrganisationId">ID locale de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097-f.OtherOrganisationId">ID autre de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationName">Nom de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationLegalName">Nom légal d'organisation</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationAdditionalName">Autre nom de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm">Forme juridique</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.01">Formes juridiques de droit privé, utilisées dans le registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0101">Entreprise individuelle</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0103">Société en nom collectif</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0104">Société en commandite</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0105">Société en commandite par actions</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0106">Société par actions</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0107">Société à responsabilité limitée GMBH / SARL</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0108">Société coopérative</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0109">Association (les églises reconnues par l’Etat apparaissent sous cette forme)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0110">Fondation</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0111">Filiale étrangère inscrite au registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0113">Forme juridique particulière</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0114">Société en commandite pour les placements collectifs de capitaux</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0115">Société d'investissement à capital variable (SICAV)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0116">Société d'investissement à capital fixe (SICAF)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0117">Institut de droit public</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0118">Procurations non-commerciales</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0119">Chef d’indivision</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0151">Succursale suisse inscrite au registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.02">Formes juridiques de droit public, non utilisées dans le registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0220">Administration de la Confédération</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0221">Amministration du canton</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0222">Administration du district</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0223">Administration communale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0224">Collectivités de droit public (administration)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0230">Entreprise de la Confédération</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0231">Entreprise du canton</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0232">Entreprise du district</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0233">Entreprise de la commune</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0234">Corporation de droit public (entreprise)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.03">Autres formes juridiques non utilisées dans le registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0302">Société simple</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0312">Filiale étrangère non inscrite au registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0327">Entreprise publique étrangère</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0328">Administration publique étrangère</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0329">Organisation internationale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.04">Entreprise étrangère</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0441">Entreprise étrangère</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie">Catégorie d'IDE</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie.CHE">CHE</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie.ADM">ADM</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationId">Numéro d’identification des entreprises (IDE)</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory">Catégorie d'identification (ID)</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.UID">IDE</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.BUR">Numéro REE</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.FTANbr">Numéro AFC-S</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.SHAB">Numéro FOSC</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.MWST">No. de réf. TVA</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.HR">Numéro du Registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.AGIS">Numéro d'identification AGIS</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationId">Numéro d'identification</xsl:variable>
</xsl:stylesheet>
